{

    "ID": 1002,

    "EventTypeTag": [

    //   "CameraMoveToCenter_ban",

      "NoneInteractEventWithAnim"

    ],

    "Events": {

        "OnStart": {

            "Actions": [

                {

                    "$type": "Share.CConfigPreset",

                    "PerformKey" : "Chessboard_FinishHollow"

                },

                {

                    "$type": "Share.CConfigFinishHollow"

                }

            ]

        }

    },

    "Specials": {

        "BattleID": 0,

        "MessageID": 1001

    }

}

